/* Base */
@import url(http://static.typepad.com/.shared:v797dbf9:typepad:en_us/themes/common/base-weblog.css);

@import url(http://static.typepad.com/.shared:v797dbf9:typepad:en_us/themes/common/bxslider.css);
@import url(http://static.typepad.com/.shared:v797dbf9:typepad:en_us/css/widgets.css);
@import url(http://static.typepad.com/.shared:v797dbf9:typepad:en_us/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(http://static.typepad.com/.shared:v797dbf9:typepad:en_us/themes/common/tipjar.css);

/* Portal */

/* Theme */
@import url(http://static.typepad.com/.shared:v797dbf9:typepad:en_us/themes/jim/theme-journal_black.css);






/* Custom CSS */
p {
  text-indent: 0;
  }

.entry-content p {
    text-indent: 0;
}

.module-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header {
    padding: 0 0;
}

.date-header,
h3.comments-header,
h3.trackbacks-header,
h2.comments-open-header {
    margin: 0 0 0 0;
}

.date-header {
    text-align: left;
}

.entry-header {
    text-align:left; margin-left:0px;
}

/* add banner image */

#banner { height: 90px; background-image: url('http://crucialgames.typepad.com/ui/crucialblog_title.png');
background-position: 0px 0px; background-repeat: no-repeat; background-color: #ffffff }


/* hide default banner text */

#banner-inner { visibility: hidden }

/* two-column-right tweaks */

	.layout-two-column-right #container
	{
		width: 702px;
	}


	.layout-two-column-right #alpha
	{
		width: 500px;
	}

	.layout-two-column-right #alpha-inner
	{
		border: 0px none;
		padding: 15px;
		background: #FFFFFF
	}

	.layout-two-column-right #beta
	{
		width: 200px;
	}

	.layout-two-column-right #beta-inner
	{
		border: 0px none;
		padding: 15px;
		background: #FFFFFF
	}


/* replace swirly decoration thing added by 'theme-journal.css' */

.entry-header {
    font-size: 2.0em;
    line-height: 1.3;
    background: none;
    text-align: left;
    padding: 0 0 20 0px;
    margin: 0 20 10 0px;
    }  

.entry-content {
    font-size: 12px;
    line-height: 1.8;
    text-align: left;
    margin: 0 0 10 0px;

}





/* ph=1 */
